Subject: 2 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Associate Lawyer At India law offices, India law Offices, 5 years 0 months, Delhi, 6.0
From: Ritika Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 2 May 2019 21:04:33 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

549 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Ritika Sharma

(2/5)

I have been working As an Associate in the reputed law firm based at Delhi and having an experience of 3 years. This letter is a precursor to my Curriculum Vitae and expressing my deep interest to work with you and your esteemed organization. I have an astute interest in Corporate & Commercial law and would like to pursue a career in as a corporate attorney. As such I believe I can greatly contribute to your esteemed organization. Please do accept the assurance of my highest consideration.
View Attached CV

Key Skills Drafting,Negotiation,Good Communication Skill,Litigation,Opinions,Arbitration,Legal,Legal Drafting,Legal Consultancy,Contract Drafting,Drafting Agreements,Litigation Matters

Exp
5 years 0 months

CTC
6.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Associate Lawyer At India law offices
Current Company India law Offices
Notice Period 1 Months
Previous Designation Lawyer CORPORATE

Contact Details
Mobile: 8586818283
Landline: Not Specified

Prefers Delhi
Education
LLM
TheNationalUniversity ofAdvanced Legal Studies(NUALS)
LLB
Maharshi Dayanand University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem